1. Foren
  2. Kommentare
  3. Wissenschaft
  4. Alle Kommentare zum Artikel
  5. › Nackter Globus im Internet

BrowserIsNotSupported.jsp

  1. Thema

Neues Thema Ansicht wechseln


  1. BrowserIsNotSupported.jsp

    Autor: iggy 01.08.08 - 17:18

    This application is optimized for IE6, IE7 and Firefox 2 (Firefox preferred).


    sieht aus, als ob die Entwickler den Sprung auf Firefox3 vergessen haben?

  2. Re: BrowserIsNotSupported.jsp

    Autor: Du Eumel 01.08.08 - 17:46

    sieht so aus, als ob deine eltern mist gebaut hätten...

    iggy schrieb:
    -------------------------------------------------------
    > This application is optimized for IE6, IE7 and
    > Firefox 2 (Firefox preferred).
    >
    > sieht aus, als ob die Entwickler den Sprung auf
    > Firefox3 vergessen haben?


  3. Re: BrowserIsNotSupported.jsp

    Autor: profiler123 01.08.08 - 18:24

    Solche Bemerkungen schreiben nur dumme Menschen...

    Du Eumel schrieb:
    -------------------------------------------------------
    > sieht so aus, als ob deine eltern mist gebaut
    > hätten...
    >
    > iggy schrieb:
    > --------------------------------------------------
    > -----
    > > This application is optimized for IE6, IE7
    > and
    > Firefox 2 (Firefox preferred).
    >
    > sieht aus, als ob die Entwickler den Sprung
    > auf
    > Firefox3 vergessen haben?
    >
    >


  4. Freitag

    Autor: N17 01.08.08 - 21:36

    profiler123 schrieb:
    -------------------------------------------------------
    > Solche Bemerkungen schreiben nur dumme
    > Menschen...
    >
    > Du Eumel schrieb:
    > --------------------------------------------------
    > -----
    > > sieht so aus, als ob deine eltern mist
    > gebaut
    > hätten...
    >
    > iggy
    > schrieb:
    >
    > --------------------------------------------------
    >
    > -----
    > > This application is
    > optimized for IE6, IE7
    > and
    > Firefox 2
    > (Firefox preferred).
    >
    > sieht
    > aus, als ob die Entwickler den Sprung
    >
    > auf
    > Firefox3 vergessen haben?
    >
    >


    Der gute alte Freitag

  5. Re: BrowserIsNotSupported.jsp

    Autor: TheBob 02.08.08 - 10:55

    Wo soll der Fehler denn kommen?

    iggy schrieb:
    -------------------------------------------------------
    > This application is optimized for IE6, IE7 and
    > Firefox 2 (Firefox preferred).
    >
    > sieht aus, als ob die Entwickler den Sprung auf
    > Firefox3 vergessen haben?


  6. Re: BrowserIsNotSupported.jsp

    Autor: iggy 02.08.08 - 16:29

    Also bei mir kam er zuletzt als ich versucht hab mit OpenSuse 10.3 mit Firefox 3 auf die Seite zuzugreifen.
    Wobei Java etc. installiert ist - bis jetzt hatte ich noch mit keiner Seite ausser den ActiveX-Lastigen irgendwelche Probleme

    TheBob schrieb:
    -------------------------------------------------------
    > Wo soll der Fehler denn kommen?
    >
    > iggy schrieb:
    > --------------------------------------------------
    > -----
    > > This application is optimized for IE6, IE7
    > and
    > Firefox 2 (Firefox preferred).
    >
    > sieht aus, als ob die Entwickler den Sprung
    > auf
    > Firefox3 vergessen haben?
    >
    >


  7. Re: BrowserIsNotSupported.jsp

    Autor: iggy 02.08.08 - 16:36

    Muss ich das jetzt kommentieren, oder hast du aus Langeweile geantwortet?

    Such dir ne Freundin oder so.

    Du Eumel schrieb:
    -------------------------------------------------------
    > sieht so aus, als ob deine eltern mist gebaut
    > hätten...
    >
    > iggy schrieb:
    > --------------------------------------------------
    > -----
    > > This application is optimized for IE6, IE7
    > and
    > Firefox 2 (Firefox preferred).
    >
    > sieht aus, als ob die Entwickler den Sprung
    > auf
    > Firefox3 vergessen haben?
    >
    >


  8. Re: BrowserIsNotSupported.jsp

    Autor: Flow77 04.08.08 - 10:07

    Bei mir kommt der Fehler beim aktuellen Firefox 3 unter Vista.
    "This application is optimized for IE6, IE7 and Firefox 2 (Firefox preferred)."


    TheBob schrieb:
    -------------------------------------------------------
    > Wo soll der Fehler denn kommen?

  9. Re: BrowserIsNotSupported.jsp

    Autor: theshredder 04.08.08 - 10:20

    Flow77 schrieb:
    -------------------------------------------------------
    > Bei mir kommt der Fehler beim aktuellen Firefox 3
    > unter Vista.
    > "This application is optimized for IE6, IE7 and
    > Firefox 2 (Firefox preferred)."
    >
    > TheBob schrieb:
    > --------------------------------------------------
    > -----
    > > Wo soll der Fehler denn kommen?


    bei icewaesel 3 unter sidux kommt der fehler auch

  10. Re: BrowserIsNotSupported.jsp

    Autor: horstihorst 05.08.08 - 08:29

    iggy schrieb:
    -------------------------------------------------------
    > Also bei mir kam er zuletzt als ich versucht hab
    > mit OpenSuse 10.3 mit Firefox 3 auf die Seite
    > zuzugreifen.
    > Wobei Java etc. installiert ist - bis jetzt hatte
    > ich noch mit keiner Seite ausser den
    > ActiveX-Lastigen irgendwelche Probleme
    >
    > TheBob schrieb:
    > --------------------------------------------------
    > -----
    > > Wo soll der Fehler denn kommen?
    >
    > iggy schrieb:
    >
    > --------------------------------------------------
    >
    > -----
    > > This application is
    > optimized for IE6, IE7
    > and
    > Firefox 2
    > (Firefox preferred).
    >
    > sieht
    > aus, als ob die Entwickler den Sprung
    >
    > auf
    > Firefox3 vergessen haben?
    >
    >

    Ist egal ob du Java installiert hast, jsp wird wie der Name es schon sagt auf dem Server ausgewertet, daher auch java SERVER pages :)

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Zum Login

Stellenmarkt
  1. SCHOTT AG, Mainz, Müllheim, Lukácsháza (Ungarn)
  2. Interxion Deutschland GmbH, Düsseldorf
  3. SCHOTT AG, Mainz
  4. Schaeffler Technologies AG & Co. KG, Herzogenaurach

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. (-70%) 2,99€
  2. 4,99€
  3. (-10%) 17,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de